"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
/**
 * @file loadStylesheet.ts
 */

/**
 * Dynamic insert stylesheet to head.
 * @param href
 */
var loadStylesheet = function loadStylesheet(href) {
  return new Promise(function (resolve, reject) {
    var link = document.createElement('link');
    link.rel = 'stylesheet';
    link.href = href;
    link.onload = resolve;
    link.onerror = reject;
    document.getElementsByTagName('head')[0].appendChild(link);
  });
};
var _default = exports.default = loadStylesheet;